Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.datasets.miscfx.get_samples_per_chunk_target

`mvpa2.datasets.miscfx.``get_samples_per_chunk_target`(dataset, targets_attr='targets', chunks_attr='chunks')

  Returns an array with the number of samples per target in each chunk.

  Array shape is (chunks x targets).

  Parameters:

  dataset : Dataset

  > Source dataset.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »